# $dcc.sessionList

List the existing dcc session identifiers

Usage

    $dcc.sessionList
    $dcc.sessionList(<filter>)

Description
The first form returns an array with all the currently existing dcc session identifiers. The second form returns an array with the session types specified in <filter> which may be a combination of the flags 'u' (for file upload), 'd' (for file download) and 'c' (for dcc chat). To select all the file transfers please use the combination 'ud'. See the dcc module documentation for more information.
Syntax Specification

    <array> $dcc.sessionList
    <array> $dcc.sessionList(<filter:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013